Installing mongo 5.0.19 on Alma Linux 9.2

Hi Team,

We have installed mongo 5.0.19 on the Alma 9.2 OS, but in the official document says mongo 5.0.19 wont support on EL9. We have installed in the Alma 9.2 by changing the repo URL to ‘8’ instead $releasever. Kindly let us know if any known issues in doing this way. Thanks in Advance!

Repo:-

[mongodb-org-5.0]
name=MongoDB Repository
baseurl=MongoDB Repositories
gpgcheck=1
enabled=1
gpgkey=https://www.mongodb.org/static/pgp/server-5.0.asc

Correct it is not a supported or tested platform combination.

Also 5.0 is End of Life in October 2024. So to be on a maintained and tested version of MongoDB on Alma install 6.0 or 7.0.